body
{
	background: #1772a4 url(bg.jpg) no-repeat center top;
	font-size: 11px;
	font-family: Trebuchet MS, Verdana, Tahoma, Arial, sans-serif;
}

input {	font-size: 11px; clear: right; margin-top: 2px;}
label{width: 72px; float: left; padding-top: 1px;margin-top: 2px;}

.loginPanel { position: absolute; width: 250px; left: 50%; margin-left: -172px; top: 220px; padding-top: 10px;
}

#btnLogin { margin-left: 72px;}

.errorPanel
{
	position: absolute; width: 150px; left: 50%; margin-left: 35px; top: 205px; color: #b40000;
	
}